Skip to navigation

Security Advisory Moderate: postgresql security update

Advisory: RHSA-2009:1484-1
Type: Security Advisory
Severity: Moderate
Issued on: 2009-10-07
Last updated on: 2009-10-07
Affected Products: RHEL Desktop Workstation (v. 5 client)
Red Hat Desktop (v. 4)
Red Hat Enterprise Linux (v. 5 server)
Red Hat Enterprise Linux AS (v. 4)
Red Hat Enterprise Linux AS (v. 4.8.z)
Red Hat Enterprise Linux Desktop (v. 5 client)
Red Hat Enterprise Linux ES (v. 4)
Red Hat Enterprise Linux ES (v. 4.8.z)
Red Hat Enterprise Linux EUS (v. 5.4.z server)
Red Hat Enterprise Linux WS (v. 4)
CVEs (cve.mitre.org): CVE-2009-0922
CVE-2009-3230

Details

Updated postgresql packages that fix two security issues are now available
for Red Hat Enterprise Linux 4 and 5.

This update has been rated as having moderate security impact by the Red
Hat Security Response Team.

PostgreSQL is an advanced object-relational database management system
(DBMS).

It was discovered that the upstream patch for CVE-2007-6600 included in the
Red Hat Security Advisory RHSA-2008:0038 did not include protection against
misuse of the RESET ROLE and RESET SESSION AUTHORIZATION commands. An
authenticated user could use this flaw to install malicious code that would
later execute with superuser privileges. (CVE-2009-3230)

A flaw was found in the way PostgreSQL handled encoding conversion. A
remote, authenticated user could trigger an encoding conversion failure,
possibly leading to a temporary denial of service. Note: To exploit this
issue, a locale and client encoding for which specific messages fail to
translate must be selected (the availability of these is determined by an
administrator-defined locale setting). (CVE-2009-0922)

Note: For Red Hat Enterprise Linux 4, this update upgrades PostgreSQL to
version 7.4.26. For Red Hat Enterprise Linux 5, this update upgrades
PostgreSQL to version 8.1.18. Refer to the PostgreSQL Release Notes for a
list of changes:

http://www.postgresql.org/docs/7.4/static/release.html
http://www.postgresql.org/docs/8.1/static/release.html

All PostgreSQL users should upgrade to these updated packages, which
resolve these issues. If the postgresql service is running, it will be
automatically restarted after installing this update.


Solution

Before applying this update, make sure that all previously-released
errata relevant to your system have been applied.

This update is available via Red Hat Network. Details on how to use
the Red Hat Network to apply this update are available at
http://kbase.redhat.com/faq/docs/DOC-11259

Updated packages

RHEL Desktop Workstation (v. 5 client)

SRPMS:
postgresql-8.1.18-2.el5_4.1.src.rpm
File outdated by:  RHSA-2014:0249
    MD5: ed730350ac13a162708801ef2af6d343
 
IA-32:
postgresql-devel-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 26ba5a2bb95616880f5c28988d2dfebf
postgresql-pl-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: b56629e427017c307630b2715e3e45ca
postgresql-server-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: f9589603f2f9f409b7e61d7daa3dc239
postgresql-test-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: c194ecf4002a35cb6c556318e43aa7f9
 
x86_64:
postgresql-devel-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 26ba5a2bb95616880f5c28988d2dfebf
postgresql-devel-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 0565b2fed002d1710002b169d8493ce2
postgresql-pl-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 3daf2ae392c8102669d373f3fbb488c9
postgresql-server-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 2e514f55b1ceb680dec933019d208fec
postgresql-test-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 94149c7598835af415c0ea9080dd12fb
 
Red Hat Desktop (v. 4)

SRPMS:
postgresql-7.4.26-1.el4_8.1.src.rpm
File outdated by:  RHSA-2011:1377
    MD5: bad1fd4dcf0de18944d9da94a232ec64
 
IA-32:
postgresql-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 40dc4bceadf9027fdd50619b3286f8b2
postgresql-contrib-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 69347e088281e1c7afc02e86933797d7
postgresql-devel-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: cf756ca58c967cb9e8cb7e9f2a87fa6d
postgresql-docs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 99650e6c461d0b95bc363252d2b252de
postgresql-jdbc-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: d9f48bf51aaa7a8206cfbb1314813e76
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-pl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 3843ce741a25e6eda48301a946024445
postgresql-python-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 0723775348ec18ae40f00da25b813e4f
postgresql-server-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 748afb7ac05afdc25241cbc5c83fde16
postgresql-tcl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: d950258a54bc3be73f10721205bddbd3
postgresql-test-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 68715cea71ae782f7622b62442225561
 
x86_64:
postgresql-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 138b9333cbf95b5c49753c71552cc2bb
postgresql-contrib-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: af00902ec884e5be8868072bfc9b7a84
postgresql-devel-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: d7560a6a1fc109a9c6858a4fe72814d2
postgresql-docs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 39473b8324fa5ad526391d28d336c159
postgresql-jdbc-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: f8dbe68dbdf25851fa0873b28564823c
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 63f8c746c0d637004d64a8f666f1a83e
postgresql-pl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: df5c814b595b196999243763cda7c30e
postgresql-python-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: adc5ec8ea44615118c6d444aec7dc86a
postgresql-server-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1ce83b6f29e875280f016aa79232bf31
postgresql-tcl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: f65d3669148b4205cb4ad949e2ec05a9
postgresql-test-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: bc5cbf2f867b423122c8d3a9c4a5bc29
 
Red Hat Enterprise Linux (v. 5 server)

SRPMS:
postgresql-8.1.18-2.el5_4.1.src.rpm
File outdated by:  RHSA-2014:0249
    MD5: ed730350ac13a162708801ef2af6d343
 
IA-32:
postgresql-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 3bd3c98d52a8ea2087ff15206ec21450
postgresql-contrib-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: b567513235d5f90198658bae98bc0aed
postgresql-devel-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 26ba5a2bb95616880f5c28988d2dfebf
postgresql-docs-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 6974f8459660687ba68fe4a7b6bc8754
postgresql-libs-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: c4122c8a1f582416146eb3959097e88f
postgresql-pl-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: b56629e427017c307630b2715e3e45ca
postgresql-python-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 32cc24a47e2317f8338db319d18f980b
postgresql-server-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: f9589603f2f9f409b7e61d7daa3dc239
postgresql-tcl-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 3b82ed20c7c2de85306094a8c2d280d9
postgresql-test-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: c194ecf4002a35cb6c556318e43aa7f9
 
IA-64:
postgresql-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: a8f0142cf104a73bf71bed0eec685c44
postgresql-contrib-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 83e55d8fd43b5feadaa6a11bb87dc322
postgresql-devel-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 14e3ce1d456459cf979f17e9b729a7a8
postgresql-docs-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: f04cb84ab157f89c7254fd454e357c90
postgresql-libs-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: c4122c8a1f582416146eb3959097e88f
postgresql-libs-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 1545849ccc40cdc56126575753ed810c
postgresql-pl-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: f4757e7f8957fd210d62e2eec3154222
postgresql-python-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: bda0ec2ff8ad86cbdd6a748cea77990c
postgresql-server-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 7b324ff5c79b1e682a86aa22aa0b8803
postgresql-tcl-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 21c085727fc8ec4973f4128c42ffb5bd
postgresql-test-8.1.18-2.el5_4.1.ia64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 9fb76079f8490042f2a240993a83b54b
 
PPC:
postgresql-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: afcaa40bd0fdf9afb3fd5a07d8229198
postgresql-8.1.18-2.el5_4.1.ppc64.rpm
File outdated by:  RHSA-2014:0249
    MD5: c3e48f81f08288533385d9a02f49c8ca
postgresql-contrib-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: e9398a7a690d4aa6d1e0f31b2542287c
postgresql-devel-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: 399f62728f44a5d0c9cf887e2e76cb59
postgresql-devel-8.1.18-2.el5_4.1.ppc64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 1f671953a593f01d5f9874166d829fad
postgresql-docs-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: afd7dd96064d97a0d228ad181cd45763
postgresql-libs-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: dbcda278d1ca3b70ed7696a0cac703e3
postgresql-libs-8.1.18-2.el5_4.1.ppc64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 8eb2189af7211d945f8f89e56bedecce
postgresql-pl-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: 36aa2daad130f823ff14cf1393f9e7cf
postgresql-python-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: f2c7117c3ed8d322bddb2bf47e4b1ec5
postgresql-server-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: 806cbc5e2c8f258a7837ca5fc363d4c0
postgresql-tcl-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: 8e126ef09f5f2a1cc3bb4c199614cae1
postgresql-test-8.1.18-2.el5_4.1.ppc.rpm
File outdated by:  RHSA-2014:0249
    MD5: 239a856b06ff8212d0ebe2d27f6cab2a
 
s390x:
postgresql-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: 9c32813efb166dbe700fa5d5561f054e
postgresql-contrib-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: 03c94db5f43beb4561d212b2a3e3c643
postgresql-devel-8.1.18-2.el5_4.1.s390.rpm
File outdated by:  RHSA-2014:0249
    MD5: 480e858b51425be8c9c9fade7704ee6b
postgresql-devel-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: 3bf0d4c1e5ebdaaf776919f411a9306d
postgresql-docs-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: 39a9f294059fe3bd032e130c205109c8
postgresql-libs-8.1.18-2.el5_4.1.s390.rpm
File outdated by:  RHSA-2014:0249
    MD5: 35262dcacef209c73b0bbbd17543b505
postgresql-libs-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: 2e020a4b9b48ebb748683f5a9d601b27
postgresql-pl-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: b99e18f0cafeff7886d7a082972507c4
postgresql-python-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: f897d12f9a4a3e14349d857e3934d831
postgresql-server-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: 9214096178da046a72cebee7c9975c0a
postgresql-tcl-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: 6958ac4a66e59d9561f14d5264c05ed0
postgresql-test-8.1.18-2.el5_4.1.s390x.rpm
File outdated by:  RHSA-2014:0249
    MD5: 3170c31b4267bab51668450b9e3fd35d
 
x86_64:
postgresql-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: f77b3c2ed1d07e98d2051f8d9300f441
postgresql-contrib-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: bfd2d01d64aa4ae2e3cd38b7656cfb3b
postgresql-devel-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 26ba5a2bb95616880f5c28988d2dfebf
postgresql-devel-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 0565b2fed002d1710002b169d8493ce2
postgresql-docs-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 22ce525bc67693a8800d992f74512b6b
postgresql-libs-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: c4122c8a1f582416146eb3959097e88f
postgresql-libs-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 1f8e33fa82b681dcf5d27c24a505d286
postgresql-pl-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 3daf2ae392c8102669d373f3fbb488c9
postgresql-python-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 75106e5592be1e4492c258629075e040
postgresql-server-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 2e514f55b1ceb680dec933019d208fec
postgresql-tcl-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 948914d132148c5587d7dac6e8e5e85b
postgresql-test-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 94149c7598835af415c0ea9080dd12fb
 
Red Hat Enterprise Linux AS (v. 4)

SRPMS:
postgresql-7.4.26-1.el4_8.1.src.rpm
File outdated by:  RHSA-2011:1377
    MD5: bad1fd4dcf0de18944d9da94a232ec64
 
IA-32:
postgresql-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 40dc4bceadf9027fdd50619b3286f8b2
postgresql-contrib-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 69347e088281e1c7afc02e86933797d7
postgresql-devel-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: cf756ca58c967cb9e8cb7e9f2a87fa6d
postgresql-docs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 99650e6c461d0b95bc363252d2b252de
postgresql-jdbc-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: d9f48bf51aaa7a8206cfbb1314813e76
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-pl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 3843ce741a25e6eda48301a946024445
postgresql-python-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 0723775348ec18ae40f00da25b813e4f
postgresql-server-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 748afb7ac05afdc25241cbc5c83fde16
postgresql-tcl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: d950258a54bc3be73f10721205bddbd3
postgresql-test-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 68715cea71ae782f7622b62442225561
 
IA-64:
postgresql-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 7bb500d4805cb6e0a196d5fa14884a74
postgresql-contrib-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: c6549afd016fb28b042ae8c14a85c93e
postgresql-devel-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: b9ec3130519724a34f7aea00a88c59dc
postgresql-docs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 9318da0c11ff93cb0f61cd8de49541ae
postgresql-jdbc-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: a8c02ce447a12bd6f9f3e81427a47459
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 82cf5ef20913b8b9920b7699b91267f0
postgresql-pl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: ef910f3957275894ff42179f6adc17e5
postgresql-python-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: e7ab8e87956e6a84aea1fd3ea80f8908
postgresql-server-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 8a2b91cf33eb82fbb5202da0dccce798
postgresql-tcl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1f86a2b83597db7ea67777a5a17953a0
postgresql-test-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1eee655c035fdbfc92bbcc6bc4752520
 
PPC:
postgresql-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: 3955f091ba11c69c314fdbaa1be1177f
postgresql-contrib-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: 087167aaedddb185eff81ab12eef1cfc
postgresql-devel-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: 160170c7b251799659a2c635c6ddf934
postgresql-docs-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: e63cc7183595f1d6e0f54dfdf52f2466
postgresql-jdbc-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: cc88ffa412ff7852f771d0abd61e724b
postgresql-libs-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: 07123f3c9f8c40dd2f9ab67db08d4093
postgresql-libs-7.4.26-1.el4_8.1.ppc64.rpm
File outdated by:  RHSA-2011:1377
    MD5: bd31e6d526e94a675d0fe2fa9e540762
postgresql-pl-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: 0d0fe318079501baf7cbe880179bfd32
postgresql-python-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: 4e58c154584e0f8ddb7d12e0f9dd1b44
postgresql-server-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: ce71a62e9372f485ad5b172341ab86cc
postgresql-tcl-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: 01200f32e65d2b01752b6123e31ac863
postgresql-test-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:1377
    MD5: f08d1ba8908d8970f11cc344aa263df6
 
s390:
postgresql-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: 34be277038fa4ed40d436a1ddc2a34ab
postgresql-contrib-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: 54a1937395078bc484e08b6b52069063
postgresql-devel-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: d3162367ec90b73b1b41ea91f6a57612
postgresql-docs-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: a7668def9b7587dabacc0797c6431d59
postgresql-jdbc-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: 4c9bb3c224ebdecd473c0a98605aa4d5
postgresql-libs-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: fd3a52c55b75f221a2550c0e4dadff12
postgresql-pl-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: 77b01332c8fc9e51c550e5be76699417
postgresql-python-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: 7ea89f3ea576f477432b0447db5534fd
postgresql-server-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: d8db96199c9276415a886585dc9cdffe
postgresql-tcl-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: 69e2ecfab72f6865e2ca3fc2b184d699
postgresql-test-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: a92ffbf811dd77b2672212e9ed375f07
 
s390x:
postgresql-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: b4ef07a4edf7bd5d7b39d6ae57ef7b05
postgresql-contrib-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: bb29167ccb189ca61bc1791a91b83a13
postgresql-devel-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: f14b323fac0439670a9a47db6e536c86
postgresql-docs-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: 96752fe372a1ab1167da0d14e152e97d
postgresql-jdbc-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: af5388b96b28b120078e8353a98387d7
postgresql-libs-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:1377
    MD5: fd3a52c55b75f221a2550c0e4dadff12
postgresql-libs-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: a9200ae3b20575ac0ef6601eff163e65
postgresql-pl-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: c0c0f321d1b0be9d9f0454efe8bd0252
postgresql-python-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: 70d34ec256a435fc9a01a9c65f73b66b
postgresql-server-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: 23d128323542c42543c63b766d09c5ae
postgresql-tcl-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: 61a77e0af96f08e117a707f0b32ecf4f
postgresql-test-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:1377
    MD5: 5ff01f18bfa8c3be55c1f6b9b9a15c8a
 
x86_64:
postgresql-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 138b9333cbf95b5c49753c71552cc2bb
postgresql-contrib-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: af00902ec884e5be8868072bfc9b7a84
postgresql-devel-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: d7560a6a1fc109a9c6858a4fe72814d2
postgresql-docs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 39473b8324fa5ad526391d28d336c159
postgresql-jdbc-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: f8dbe68dbdf25851fa0873b28564823c
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 63f8c746c0d637004d64a8f666f1a83e
postgresql-pl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: df5c814b595b196999243763cda7c30e
postgresql-python-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: adc5ec8ea44615118c6d444aec7dc86a
postgresql-server-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1ce83b6f29e875280f016aa79232bf31
postgresql-tcl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: f65d3669148b4205cb4ad949e2ec05a9
postgresql-test-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: bc5cbf2f867b423122c8d3a9c4a5bc29
 
Red Hat Enterprise Linux AS (v. 4.8.z)

SRPMS:
postgresql-7.4.26-1.el4_8.1.src.rpm
File outdated by:  RHSA-2011:1377
    MD5: bad1fd4dcf0de18944d9da94a232ec64
 
IA-32:
postgresql-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 40dc4bceadf9027fdd50619b3286f8b2
postgresql-contrib-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 69347e088281e1c7afc02e86933797d7
postgresql-devel-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: cf756ca58c967cb9e8cb7e9f2a87fa6d
postgresql-docs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 99650e6c461d0b95bc363252d2b252de
postgresql-jdbc-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: d9f48bf51aaa7a8206cfbb1314813e76
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-pl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 3843ce741a25e6eda48301a946024445
postgresql-python-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 0723775348ec18ae40f00da25b813e4f
postgresql-server-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 748afb7ac05afdc25241cbc5c83fde16
postgresql-tcl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: d950258a54bc3be73f10721205bddbd3
postgresql-test-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 68715cea71ae782f7622b62442225561
 
IA-64:
postgresql-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 7bb500d4805cb6e0a196d5fa14884a74
postgresql-contrib-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: c6549afd016fb28b042ae8c14a85c93e
postgresql-devel-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: b9ec3130519724a34f7aea00a88c59dc
postgresql-docs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 9318da0c11ff93cb0f61cd8de49541ae
postgresql-jdbc-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: a8c02ce447a12bd6f9f3e81427a47459
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 82cf5ef20913b8b9920b7699b91267f0
postgresql-pl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: ef910f3957275894ff42179f6adc17e5
postgresql-python-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: e7ab8e87956e6a84aea1fd3ea80f8908
postgresql-server-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 8a2b91cf33eb82fbb5202da0dccce798
postgresql-tcl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1f86a2b83597db7ea67777a5a17953a0
postgresql-test-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1eee655c035fdbfc92bbcc6bc4752520
 
PPC:
postgresql-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 3955f091ba11c69c314fdbaa1be1177f
postgresql-contrib-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 087167aaedddb185eff81ab12eef1cfc
postgresql-devel-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 160170c7b251799659a2c635c6ddf934
postgresql-docs-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: e63cc7183595f1d6e0f54dfdf52f2466
postgresql-jdbc-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: cc88ffa412ff7852f771d0abd61e724b
postgresql-libs-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 07123f3c9f8c40dd2f9ab67db08d4093
postgresql-libs-7.4.26-1.el4_8.1.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: bd31e6d526e94a675d0fe2fa9e540762
postgresql-pl-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 0d0fe318079501baf7cbe880179bfd32
postgresql-python-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 4e58c154584e0f8ddb7d12e0f9dd1b44
postgresql-server-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: ce71a62e9372f485ad5b172341ab86cc
postgresql-tcl-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 01200f32e65d2b01752b6123e31ac863
postgresql-test-7.4.26-1.el4_8.1.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: f08d1ba8908d8970f11cc344aa263df6
 
s390:
postgresql-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: 34be277038fa4ed40d436a1ddc2a34ab
postgresql-contrib-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: 54a1937395078bc484e08b6b52069063
postgresql-devel-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: d3162367ec90b73b1b41ea91f6a57612
postgresql-docs-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: a7668def9b7587dabacc0797c6431d59
postgresql-jdbc-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: 4c9bb3c224ebdecd473c0a98605aa4d5
postgresql-libs-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: fd3a52c55b75f221a2550c0e4dadff12
postgresql-pl-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: 77b01332c8fc9e51c550e5be76699417
postgresql-python-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: 7ea89f3ea576f477432b0447db5534fd
postgresql-server-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: d8db96199c9276415a886585dc9cdffe
postgresql-tcl-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: 69e2ecfab72f6865e2ca3fc2b184d699
postgresql-test-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: a92ffbf811dd77b2672212e9ed375f07
 
s390x:
postgresql-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: b4ef07a4edf7bd5d7b39d6ae57ef7b05
postgresql-contrib-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: bb29167ccb189ca61bc1791a91b83a13
postgresql-devel-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: f14b323fac0439670a9a47db6e536c86
postgresql-docs-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 96752fe372a1ab1167da0d14e152e97d
postgresql-jdbc-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: af5388b96b28b120078e8353a98387d7
postgresql-libs-7.4.26-1.el4_8.1.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: fd3a52c55b75f221a2550c0e4dadff12
postgresql-libs-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: a9200ae3b20575ac0ef6601eff163e65
postgresql-pl-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: c0c0f321d1b0be9d9f0454efe8bd0252
postgresql-python-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 70d34ec256a435fc9a01a9c65f73b66b
postgresql-server-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 23d128323542c42543c63b766d09c5ae
postgresql-tcl-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 61a77e0af96f08e117a707f0b32ecf4f
postgresql-test-7.4.26-1.el4_8.1.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 5ff01f18bfa8c3be55c1f6b9b9a15c8a
 
x86_64:
postgresql-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 138b9333cbf95b5c49753c71552cc2bb
postgresql-contrib-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: af00902ec884e5be8868072bfc9b7a84
postgresql-devel-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: d7560a6a1fc109a9c6858a4fe72814d2
postgresql-docs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 39473b8324fa5ad526391d28d336c159
postgresql-jdbc-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: f8dbe68dbdf25851fa0873b28564823c
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 63f8c746c0d637004d64a8f666f1a83e
postgresql-pl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: df5c814b595b196999243763cda7c30e
postgresql-python-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: adc5ec8ea44615118c6d444aec7dc86a
postgresql-server-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1ce83b6f29e875280f016aa79232bf31
postgresql-tcl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: f65d3669148b4205cb4ad949e2ec05a9
postgresql-test-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: bc5cbf2f867b423122c8d3a9c4a5bc29
 
Red Hat Enterprise Linux Desktop (v. 5 client)

SRPMS:
postgresql-8.1.18-2.el5_4.1.src.rpm
File outdated by:  RHSA-2014:0249
    MD5: ed730350ac13a162708801ef2af6d343
 
IA-32:
postgresql-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 3bd3c98d52a8ea2087ff15206ec21450
postgresql-contrib-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: b567513235d5f90198658bae98bc0aed
postgresql-docs-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 6974f8459660687ba68fe4a7b6bc8754
postgresql-libs-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: c4122c8a1f582416146eb3959097e88f
postgresql-python-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 32cc24a47e2317f8338db319d18f980b
postgresql-tcl-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: 3b82ed20c7c2de85306094a8c2d280d9
 
x86_64:
postgresql-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: f77b3c2ed1d07e98d2051f8d9300f441
postgresql-contrib-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: bfd2d01d64aa4ae2e3cd38b7656cfb3b
postgresql-docs-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 22ce525bc67693a8800d992f74512b6b
postgresql-libs-8.1.18-2.el5_4.1.i386.rpm
File outdated by:  RHSA-2014:0249
    MD5: c4122c8a1f582416146eb3959097e88f
postgresql-libs-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 1f8e33fa82b681dcf5d27c24a505d286
postgresql-python-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 75106e5592be1e4492c258629075e040
postgresql-tcl-8.1.18-2.el5_4.1.x86_64.rpm
File outdated by:  RHSA-2014:0249
    MD5: 948914d132148c5587d7dac6e8e5e85b
 
Red Hat Enterprise Linux ES (v. 4)

SRPMS:
postgresql-7.4.26-1.el4_8.1.src.rpm
File outdated by:  RHSA-2011:1377
    MD5: bad1fd4dcf0de18944d9da94a232ec64
 
IA-32:
postgresql-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 40dc4bceadf9027fdd50619b3286f8b2
postgresql-contrib-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 69347e088281e1c7afc02e86933797d7
postgresql-devel-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: cf756ca58c967cb9e8cb7e9f2a87fa6d
postgresql-docs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 99650e6c461d0b95bc363252d2b252de
postgresql-jdbc-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: d9f48bf51aaa7a8206cfbb1314813e76
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-pl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 3843ce741a25e6eda48301a946024445
postgresql-python-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 0723775348ec18ae40f00da25b813e4f
postgresql-server-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 748afb7ac05afdc25241cbc5c83fde16
postgresql-tcl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: d950258a54bc3be73f10721205bddbd3
postgresql-test-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 68715cea71ae782f7622b62442225561
 
IA-64:
postgresql-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 7bb500d4805cb6e0a196d5fa14884a74
postgresql-contrib-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: c6549afd016fb28b042ae8c14a85c93e
postgresql-devel-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: b9ec3130519724a34f7aea00a88c59dc
postgresql-docs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 9318da0c11ff93cb0f61cd8de49541ae
postgresql-jdbc-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: a8c02ce447a12bd6f9f3e81427a47459
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 82cf5ef20913b8b9920b7699b91267f0
postgresql-pl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: ef910f3957275894ff42179f6adc17e5
postgresql-python-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: e7ab8e87956e6a84aea1fd3ea80f8908
postgresql-server-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 8a2b91cf33eb82fbb5202da0dccce798
postgresql-tcl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1f86a2b83597db7ea67777a5a17953a0
postgresql-test-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1eee655c035fdbfc92bbcc6bc4752520
 
x86_64:
postgresql-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 138b9333cbf95b5c49753c71552cc2bb
postgresql-contrib-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: af00902ec884e5be8868072bfc9b7a84
postgresql-devel-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: d7560a6a1fc109a9c6858a4fe72814d2
postgresql-docs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 39473b8324fa5ad526391d28d336c159
postgresql-jdbc-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: f8dbe68dbdf25851fa0873b28564823c
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 63f8c746c0d637004d64a8f666f1a83e
postgresql-pl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: df5c814b595b196999243763cda7c30e
postgresql-python-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: adc5ec8ea44615118c6d444aec7dc86a
postgresql-server-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1ce83b6f29e875280f016aa79232bf31
postgresql-tcl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: f65d3669148b4205cb4ad949e2ec05a9
postgresql-test-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: bc5cbf2f867b423122c8d3a9c4a5bc29
 
Red Hat Enterprise Linux ES (v. 4.8.z)

SRPMS:
postgresql-7.4.26-1.el4_8.1.src.rpm
File outdated by:  RHSA-2011:1377
    MD5: bad1fd4dcf0de18944d9da94a232ec64
 
IA-32:
postgresql-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 40dc4bceadf9027fdd50619b3286f8b2
postgresql-contrib-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 69347e088281e1c7afc02e86933797d7
postgresql-devel-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: cf756ca58c967cb9e8cb7e9f2a87fa6d
postgresql-docs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 99650e6c461d0b95bc363252d2b252de
postgresql-jdbc-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: d9f48bf51aaa7a8206cfbb1314813e76
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-pl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 3843ce741a25e6eda48301a946024445
postgresql-python-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 0723775348ec18ae40f00da25b813e4f
postgresql-server-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 748afb7ac05afdc25241cbc5c83fde16
postgresql-tcl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: d950258a54bc3be73f10721205bddbd3
postgresql-test-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: 68715cea71ae782f7622b62442225561
 
IA-64:
postgresql-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 7bb500d4805cb6e0a196d5fa14884a74
postgresql-contrib-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: c6549afd016fb28b042ae8c14a85c93e
postgresql-devel-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: b9ec3130519724a34f7aea00a88c59dc
postgresql-docs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 9318da0c11ff93cb0f61cd8de49541ae
postgresql-jdbc-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: a8c02ce447a12bd6f9f3e81427a47459
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 82cf5ef20913b8b9920b7699b91267f0
postgresql-pl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: ef910f3957275894ff42179f6adc17e5
postgresql-python-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: e7ab8e87956e6a84aea1fd3ea80f8908
postgresql-server-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 8a2b91cf33eb82fbb5202da0dccce798
postgresql-tcl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1f86a2b83597db7ea67777a5a17953a0
postgresql-test-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1eee655c035fdbfc92bbcc6bc4752520
 
x86_64:
postgresql-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 138b9333cbf95b5c49753c71552cc2bb
postgresql-contrib-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: af00902ec884e5be8868072bfc9b7a84
postgresql-devel-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: d7560a6a1fc109a9c6858a4fe72814d2
postgresql-docs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 39473b8324fa5ad526391d28d336c159
postgresql-jdbc-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: f8dbe68dbdf25851fa0873b28564823c
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:0197
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 63f8c746c0d637004d64a8f666f1a83e
postgresql-pl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: df5c814b595b196999243763cda7c30e
postgresql-python-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: adc5ec8ea44615118c6d444aec7dc86a
postgresql-server-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1ce83b6f29e875280f016aa79232bf31
postgresql-tcl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: f65d3669148b4205cb4ad949e2ec05a9
postgresql-test-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: bc5cbf2f867b423122c8d3a9c4a5bc29
 
Red Hat Enterprise Linux EUS (v. 5.4.z server)

SRPMS:
postgresql-8.1.18-2.el5_4.1.src.rpm
File outdated by:  RHSA-2014:0249
    MD5: ed730350ac13a162708801ef2af6d343
 
IA-32:
postgresql-8.1.18-2.el5_4.1.i386.rpm     MD5: 3bd3c98d52a8ea2087ff15206ec21450
postgresql-contrib-8.1.18-2.el5_4.1.i386.rpm     MD5: b567513235d5f90198658bae98bc0aed
postgresql-devel-8.1.18-2.el5_4.1.i386.rpm     MD5: 26ba5a2bb95616880f5c28988d2dfebf
postgresql-docs-8.1.18-2.el5_4.1.i386.rpm     MD5: 6974f8459660687ba68fe4a7b6bc8754
postgresql-libs-8.1.18-2.el5_4.1.i386.rpm     MD5: c4122c8a1f582416146eb3959097e88f
postgresql-pl-8.1.18-2.el5_4.1.i386.rpm     MD5: b56629e427017c307630b2715e3e45ca
postgresql-python-8.1.18-2.el5_4.1.i386.rpm     MD5: 32cc24a47e2317f8338db319d18f980b
postgresql-server-8.1.18-2.el5_4.1.i386.rpm     MD5: f9589603f2f9f409b7e61d7daa3dc239
postgresql-tcl-8.1.18-2.el5_4.1.i386.rpm     MD5: 3b82ed20c7c2de85306094a8c2d280d9
postgresql-test-8.1.18-2.el5_4.1.i386.rpm     MD5: c194ecf4002a35cb6c556318e43aa7f9
 
IA-64:
postgresql-8.1.18-2.el5_4.1.ia64.rpm     MD5: a8f0142cf104a73bf71bed0eec685c44
postgresql-contrib-8.1.18-2.el5_4.1.ia64.rpm     MD5: 83e55d8fd43b5feadaa6a11bb87dc322
postgresql-devel-8.1.18-2.el5_4.1.ia64.rpm     MD5: 14e3ce1d456459cf979f17e9b729a7a8
postgresql-docs-8.1.18-2.el5_4.1.ia64.rpm     MD5: f04cb84ab157f89c7254fd454e357c90
postgresql-libs-8.1.18-2.el5_4.1.i386.rpm     MD5: c4122c8a1f582416146eb3959097e88f
postgresql-libs-8.1.18-2.el5_4.1.ia64.rpm     MD5: 1545849ccc40cdc56126575753ed810c
postgresql-pl-8.1.18-2.el5_4.1.ia64.rpm     MD5: f4757e7f8957fd210d62e2eec3154222
postgresql-python-8.1.18-2.el5_4.1.ia64.rpm     MD5: bda0ec2ff8ad86cbdd6a748cea77990c
postgresql-server-8.1.18-2.el5_4.1.ia64.rpm     MD5: 7b324ff5c79b1e682a86aa22aa0b8803
postgresql-tcl-8.1.18-2.el5_4.1.ia64.rpm     MD5: 21c085727fc8ec4973f4128c42ffb5bd
postgresql-test-8.1.18-2.el5_4.1.ia64.rpm     MD5: 9fb76079f8490042f2a240993a83b54b
 
PPC:
postgresql-8.1.18-2.el5_4.1.ppc.rpm     MD5: afcaa40bd0fdf9afb3fd5a07d8229198
postgresql-8.1.18-2.el5_4.1.ppc64.rpm     MD5: c3e48f81f08288533385d9a02f49c8ca
postgresql-contrib-8.1.18-2.el5_4.1.ppc.rpm     MD5: e9398a7a690d4aa6d1e0f31b2542287c
postgresql-devel-8.1.18-2.el5_4.1.ppc.rpm     MD5: 399f62728f44a5d0c9cf887e2e76cb59
postgresql-devel-8.1.18-2.el5_4.1.ppc64.rpm     MD5: 1f671953a593f01d5f9874166d829fad
postgresql-docs-8.1.18-2.el5_4.1.ppc.rpm     MD5: afd7dd96064d97a0d228ad181cd45763
postgresql-libs-8.1.18-2.el5_4.1.ppc.rpm     MD5: dbcda278d1ca3b70ed7696a0cac703e3
postgresql-libs-8.1.18-2.el5_4.1.ppc64.rpm     MD5: 8eb2189af7211d945f8f89e56bedecce
postgresql-pl-8.1.18-2.el5_4.1.ppc.rpm     MD5: 36aa2daad130f823ff14cf1393f9e7cf
postgresql-python-8.1.18-2.el5_4.1.ppc.rpm     MD5: f2c7117c3ed8d322bddb2bf47e4b1ec5
postgresql-server-8.1.18-2.el5_4.1.ppc.rpm     MD5: 806cbc5e2c8f258a7837ca5fc363d4c0
postgresql-tcl-8.1.18-2.el5_4.1.ppc.rpm     MD5: 8e126ef09f5f2a1cc3bb4c199614cae1
postgresql-test-8.1.18-2.el5_4.1.ppc.rpm     MD5: 239a856b06ff8212d0ebe2d27f6cab2a
 
s390x:
postgresql-8.1.18-2.el5_4.1.s390x.rpm     MD5: 9c32813efb166dbe700fa5d5561f054e
postgresql-contrib-8.1.18-2.el5_4.1.s390x.rpm     MD5: 03c94db5f43beb4561d212b2a3e3c643
postgresql-devel-8.1.18-2.el5_4.1.s390.rpm     MD5: 480e858b51425be8c9c9fade7704ee6b
postgresql-devel-8.1.18-2.el5_4.1.s390x.rpm     MD5: 3bf0d4c1e5ebdaaf776919f411a9306d
postgresql-docs-8.1.18-2.el5_4.1.s390x.rpm     MD5: 39a9f294059fe3bd032e130c205109c8
postgresql-libs-8.1.18-2.el5_4.1.s390.rpm     MD5: 35262dcacef209c73b0bbbd17543b505
postgresql-libs-8.1.18-2.el5_4.1.s390x.rpm     MD5: 2e020a4b9b48ebb748683f5a9d601b27
postgresql-pl-8.1.18-2.el5_4.1.s390x.rpm     MD5: b99e18f0cafeff7886d7a082972507c4
postgresql-python-8.1.18-2.el5_4.1.s390x.rpm     MD5: f897d12f9a4a3e14349d857e3934d831
postgresql-server-8.1.18-2.el5_4.1.s390x.rpm     MD5: 9214096178da046a72cebee7c9975c0a
postgresql-tcl-8.1.18-2.el5_4.1.s390x.rpm     MD5: 6958ac4a66e59d9561f14d5264c05ed0
postgresql-test-8.1.18-2.el5_4.1.s390x.rpm     MD5: 3170c31b4267bab51668450b9e3fd35d
 
x86_64:
postgresql-8.1.18-2.el5_4.1.x86_64.rpm     MD5: f77b3c2ed1d07e98d2051f8d9300f441
postgresql-contrib-8.1.18-2.el5_4.1.x86_64.rpm     MD5: bfd2d01d64aa4ae2e3cd38b7656cfb3b
postgresql-devel-8.1.18-2.el5_4.1.i386.rpm     MD5: 26ba5a2bb95616880f5c28988d2dfebf
postgresql-devel-8.1.18-2.el5_4.1.x86_64.rpm     MD5: 0565b2fed002d1710002b169d8493ce2
postgresql-docs-8.1.18-2.el5_4.1.x86_64.rpm     MD5: 22ce525bc67693a8800d992f74512b6b
postgresql-libs-8.1.18-2.el5_4.1.i386.rpm     MD5: c4122c8a1f582416146eb3959097e88f
postgresql-libs-8.1.18-2.el5_4.1.x86_64.rpm     MD5: 1f8e33fa82b681dcf5d27c24a505d286
postgresql-pl-8.1.18-2.el5_4.1.x86_64.rpm     MD5: 3daf2ae392c8102669d373f3fbb488c9
postgresql-python-8.1.18-2.el5_4.1.x86_64.rpm     MD5: 75106e5592be1e4492c258629075e040
postgresql-server-8.1.18-2.el5_4.1.x86_64.rpm     MD5: 2e514f55b1ceb680dec933019d208fec
postgresql-tcl-8.1.18-2.el5_4.1.x86_64.rpm     MD5: 948914d132148c5587d7dac6e8e5e85b
postgresql-test-8.1.18-2.el5_4.1.x86_64.rpm     MD5: 94149c7598835af415c0ea9080dd12fb
 
Red Hat Enterprise Linux WS (v. 4)

SRPMS:
postgresql-7.4.26-1.el4_8.1.src.rpm
File outdated by:  RHSA-2011:1377
    MD5: bad1fd4dcf0de18944d9da94a232ec64
 
IA-32:
postgresql-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 40dc4bceadf9027fdd50619b3286f8b2
postgresql-contrib-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 69347e088281e1c7afc02e86933797d7
postgresql-devel-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: cf756ca58c967cb9e8cb7e9f2a87fa6d
postgresql-docs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 99650e6c461d0b95bc363252d2b252de
postgresql-jdbc-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: d9f48bf51aaa7a8206cfbb1314813e76
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-pl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 3843ce741a25e6eda48301a946024445
postgresql-python-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 0723775348ec18ae40f00da25b813e4f
postgresql-server-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 748afb7ac05afdc25241cbc5c83fde16
postgresql-tcl-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: d950258a54bc3be73f10721205bddbd3
postgresql-test-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: 68715cea71ae782f7622b62442225561
 
IA-64:
postgresql-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 7bb500d4805cb6e0a196d5fa14884a74
postgresql-contrib-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: c6549afd016fb28b042ae8c14a85c93e
postgresql-devel-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: b9ec3130519724a34f7aea00a88c59dc
postgresql-docs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 9318da0c11ff93cb0f61cd8de49541ae
postgresql-jdbc-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: a8c02ce447a12bd6f9f3e81427a47459
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 82cf5ef20913b8b9920b7699b91267f0
postgresql-pl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: ef910f3957275894ff42179f6adc17e5
postgresql-python-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: e7ab8e87956e6a84aea1fd3ea80f8908
postgresql-server-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 8a2b91cf33eb82fbb5202da0dccce798
postgresql-tcl-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1f86a2b83597db7ea67777a5a17953a0
postgresql-test-7.4.26-1.el4_8.1.ia64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1eee655c035fdbfc92bbcc6bc4752520
 
x86_64:
postgresql-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 138b9333cbf95b5c49753c71552cc2bb
postgresql-contrib-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: af00902ec884e5be8868072bfc9b7a84
postgresql-devel-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: d7560a6a1fc109a9c6858a4fe72814d2
postgresql-docs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 39473b8324fa5ad526391d28d336c159
postgresql-jdbc-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: f8dbe68dbdf25851fa0873b28564823c
postgresql-libs-7.4.26-1.el4_8.1.i386.rpm
File outdated by:  RHSA-2011:1377
    MD5: b049756b22f083985d3a2be2326ce954
postgresql-libs-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 63f8c746c0d637004d64a8f666f1a83e
postgresql-pl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: df5c814b595b196999243763cda7c30e
postgresql-python-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: adc5ec8ea44615118c6d444aec7dc86a
postgresql-server-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: 1ce83b6f29e875280f016aa79232bf31
postgresql-tcl-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: f65d3669148b4205cb4ad949e2ec05a9
postgresql-test-7.4.26-1.el4_8.1.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: bc5cbf2f867b423122c8d3a9c4a5bc29
 
(The unlinked packages above are only available from the Red Hat Network)

Bugs fixed (see bugzilla for more information)

488156 - CVE-2009-0922 postgresql: potential DoS due to conversion functions
522085 - CVE-2009-3230 postgresql: SQL privilege escalation, incomplete fix for CVE-2007-6600


References



These packages are GPG signed by Red Hat for security. Our key and details on how to verify the signature are available from:
https://www.redhat.com/security/team/key/#package

The Red Hat security contact is secalert@redhat.com. More contact details at http://www.redhat.com/security/team/contact/